Subject: Hidden Reef

From: Owen Brand <[email-masked]>
Date: Thu, 29 Apr 2010 18:46:49 -0400

I will attempt to upload the SSGC contest entries to the Hidden Reef  
tonight via telnet via the Keep.  Wish me luck!!!  I'll report back  
with success or failure soon.  Thanks to all who participated, and  
thanks again as always to Greg McGill for the Keep and to Richard Bell  
for maintaining the last BBS in the world designed specifically for  
and run on the TI-99/4A.

Owen Brand
Opry99er.com